Subject: bug#41754: [feature/native-comp] Fix crash when loading lambdas from dumps with --enable-checking.

From: Nicolas Bértolo <[email-masked]>
Date: Tue, 9 Jun 2020 11:30:27 -0300

> I pushed the `package--delete-directory' fix.  Please post the patches
> you are submitting in the thread you have discussed the related issue so
> they can be effectively reviewed by people you have discussed with.

Sorry. I apologize. I thought the discussion in those threads was over, after
having identified the bug, that's why I sent them directly to you. I didn't mean
to sidestep anyone.

Nico.